[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObject.GetDragCursor

GetDragCursor - returns the cursor for use during dragging

## Declaration

Source position: controls.pp line 348

`protected function TDragObject.GetDragCursor(`
`Accepted: Boolean;`
`X: Integer;`
`Y: Integer`
`):TCursor; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.